

#menu
{
	width: 100%;
	
	margin-top:0px;
	padding: 0px 0 0 0;
	list-style: none;  
margin-right:0px;

 
	

}

#menu li
{
	float:right;
	padding: 0 px;
	position: relative;
	top: 0.3em;
	
	line-height: 0;
	
	
}




#menu li.mains
{
	position: relative;
	top:0px;
	

	padding-top:14px;
	padding-left:2.4em;

	
	height:1em;
min-width:5em;

	line-height: 0;
	
	
	border:none;
/* background:red; */

}





#menu a
{
	 float: left; 
	text-decoration: none;
	font-weight: bold;

		
	
}

#menu li:hover > a.subs
{
/**color: #fafafa;*/
 /* *color:#4C8565;*/
  *color: rgba(0, 81, 36, .7);    

}

*html #menu li a:hover /* IE6 */
{
	color: #fafafa;
}

#menu li:hover > ul
{
	display: block;
	
}

/* Sub-menu */

#menu ul
{

     list-style:none;
  text-align:right;
   
    margin: 0;
    padding: 0;    
    display: none; 
  position: absolute;
    top: 28px;
   
    left: 2em;
    z-index: 99999;   
   /* background:#CCFFCC;*/
     background: #f6f6f6;
     padding-bottom:12px;
  /*   background: #23935c;  */
    /*  background: #eeeeec; 
   
     opacity: 0.95;
   /*  	-pie-box-shadow: none;
	-moz-box-shadow: 4px 4px 4px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 4px 4px 4px -1px rgba(54, 65, 79, 0.5);
	box-shadow: 4px 4px 4px rgba(54, 65, 79, 0.3);
border-radius:0px 0px 12px 0px;*/
}

#menu ul.SecondStage{
/*  border-radius:0px 0px 12px 52px; */
    padding-right:8px;
   

}

#menu ul.SecondStage li /*li:first-child*/
{

	 	background-image:none;
 /*  background: #ffffff;*/
    float: none;
   /*   margin: 0;
    padding: 0; */ 
   
    display: block;  

/*border-bottom:1px solid #008d24;*/
  
  /*  -moz-box-shadow: 0 1px 0 #aaa, 0 1px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #aaa, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #aaa, 0 1px 0 #777777; */
   
  
}



/*ebene 2 versatz*/
#menu ul ul
{
  top: -0.2em;
  left: 94%;


}
/*subs 1*/
#menu ul li
{
	 text-align: left;
/* background: #ffffff;*/
    float: none;
  
    display: block;  
    padding-right:8px;

  
 /*   -moz-box-shadow: 0 1px 0 #aaa, 0 1px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #aaa, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #aaa, 0 1px 0 #777777; */
}


#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; 
    color:white;   
}

#menu ul a
{   
    padding: 9px;
	/* height: 10px; */
	/*width: 130px;*/
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
/* 	       -webkit-transform: skew(24deg) ;
  -moz-transform: skew(24deg) ;
  -o-transform: skew(24deg) ;
  -ms-transform: skew(24deg) ; */
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}
/*submenue over war a:hover dann mit spalt nach rechts


*/

#menu ul li:hover > a.sub
{
   color:white;
  
background: #66A37C;

}

/*menu ul li:first-child > a
{
   -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}*/

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 22px;
    top: -6px;
    width: 0;
    height: 0;
   
/*    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;*/
}

#menu ul ul li:first-child a:after{
    left: -10px;
    top: 32px;
    width: 0;
    height: 0;

}

/*#menu ul li:first-child a:hover:after
{
    border-right-color: #f57900; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #f57900; 
    border-bottom-color: transparent; 	
}
*/
/*
#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
*/
/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             {  transform: scale(1); } /* IE6 */
*:first-child+html #menu { transform: scale(1); } /* IE7 */


/*RRsteps*/



#menu a.sub{
        text-decoration: none;
	 padding-left:6px;
	height:16px;
	/*   color: #555753; */
	/*  color:#4e9a06;*/
	 /* color:#7FA891;*/
	 	 color: rgba(0, 81, 36, .7);    
	
font-weight:400;
 font-size: 1.16em;
}

 
 #menu a.sub:visited{
  
    	 color: rgba(0, 81, 36, .7);    
          }
         
#menu a.sub:link{
 
  	 color: rgba(0, 81, 36, .7);    

}
#menu a.sub:active{
  
   	 color: rgba(0, 81, 36, .7);    
  }
#menu a.sub:hover{
      color: white;
   
}
 
 
 #menu a.sub:before{ 
  
  /*  content: '\2013'; */
   content: '';
 font-weight: bold;
 font-size: 0.8em;
 padding-right:0.3em;
   /*  position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0; */
/* 		
  background-image:url("../grafik/link20.png"); 
	 	background-size:40px;
	 	background-repeat: no-repeat;
	 	background-position: 0px -26px;
 */
}




/*  
a.mainL:before{
	
	content:"";
	
	   position: relative;
	   top:0.1em;
	     background:url("../grafik/logos/Logo_Hyg_free3.png") no-repeat;
	     background-size: 76%;
	  
	
	  padding-left:2.0em;
	
}*/


a.mainL{
	
   font-size: 1.14em;
  font-family:  sans-serif;
       
		 font-weight:normal;
		
		 color: rgba(0, 81, 36, .7);    
	
	letter-spacing:0.06em;

text-transform: uppercase;

}

 a.mainL:visited{
             color: rgba(0, 81, 36, .7);    
             /*   color:#7FA891;*/
          } 
          
 a.mainL:link{
       color: rgba(0, 81, 36, .7);    

}
a.mainL:active{
        color: rgba(0, 81, 36, .7);    
  
  }
a.mainL:hover{
 color: rgba(0, 81, 36, .7);     
   
}
 

#menu a.lnk-white{
	
       /* font-size: 11px;*/
      
            /*   color: white; */
        text-decoration: none;
		font-weight:bold;
	/*letter-spacing:1px;*/


}
